IBM Cognos TM1 CVE-2017-1506 Cross Site Scripting Vulnerability

To exploit a cross-site scripting vulnerability, the attacker must entice an unsuspecting user to follow a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus